ERBOS DRACO NBP
made by Nate Halley
using FontStruct
Version 1.0
Date: 10 November 2012

CONTAINS
========
-Erbos Draco NBP
-Erbos Draco Open NBP

DESCRIPTION
===========
Another LED scoreboard styled typeface to toss onto the pile of LED scoreboard styled typefaces :P This font is monospaced.

NOTE
====
-No longer contains the redesigned Erbos Draco v.1.1 since that design has been incorporated into ErbosDraco Nova NBP (available seperately)

LICENSE
=======
Erbos Draco is Creative Commons (by-sa) Attribution Share Alike. That means it's free to download and use. You can also upload it to another website but only as long as you give me credit for making it. You can even make changes to it as long as you give me credit for making the first version.
For more information, go to:
http://creativecommons.org/licenses/by-sa/3.0/

A REQUEST FROM NATE547
======================
Once you install this font, find 2 ways to make the world, the country, your home state/province/county, or your hometown better than it is. Even if it's just recycling your newspaper instead of tossing it on the rubbish.
Of course, you're not obligated by law to do this.... it's just a request from a Sensible Human who wants our world to change.

Duty now for the future.
